Subject: Pager backward-incompatibility?

From: "Paul D. Smith" <[email-masked]>
Date: 04 Jan 2000 14:18:11 -0500

My FvwmPager config is quite simple:

*FvwmPagerBack grey69
*FvwmPagerFore black
*FvwmPagerFont -adobe-helvetica-bold-r-*-*-10-*
*FvwmPagerHilight #cab3ca
*FvwmPagerGeometry x70+1-1
*FvwmPagerFont none
*FvwmPagerLabel 0 FVWM

The "problem" is that now, with the above config, the focused window is
black instead of the highlight color of the window like it used to be
(see my previous post for the style applied to my windows).

Maybe I could fix this with colorsets or similar (I have no colorsets
set up at all) but do we know that this isn't backward compatible?  I
don't see anything in the NEWS file about it and I didn't see any
messages about it generated by fvwm on restart.

Thoughts?

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]